<?xml version="1.0" encoding="UTF-8"?>
<SOAP-ENV:Envelope xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><SOAP-ENV:Header><ds:Signature xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#id-147A773E9BB2D63CF61379679974233429">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>7sVTCkyIL5s46vxNACdaJodTQTw=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
YcVAdR0xamONVy2WnAG9okppZ5w7OrYsvcVTXHke3uRoa8YcMb7dv06MfuaJPgAx25AbDC29a9c2
zmqbHH1DfXDJ/PipNK/Y/akCprB2NbnXKydSERkGgDJy5DoMckXRKq/fNdstVHb8T0do8Zo838Dw
uydot6qkldD9iOkRGxuhy3BNCxh4rJY3xoKkkLvtDF/8UHI+tdT+2acprMPnOzgQBSHjkG3UKuxV
sIGDkRc9BCcrzFwp9VxfGA0sFfGhtD6HEu8KJS1YMIDJdiEM54X2305JfMjExhw5xH/G5VN+heh6
ZBu6GBr7HEsg7LA5JkX4F3dqImNx87QmMnqVmg==
</ds:SignatureValue>
<ds:KeyInfo>
<ds:X509Data>
<ds:X509Certificate>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</ds:X509Certificate>
</ds:X509Data>
<ds:KeyValue>
<ds:RSAKeyValue>
<ds:Modulus>
s5llLB8BoR70Sl3hfkreq4Rm7BxdA9vXEChZbzgmk4H2Afv223ZS/HBKgjXb0C8GZ0Iz8lR0y1V1
nL4Yte9HWxuROXkekh8FzujLgPhDFdo2zwK07aJopF1MJwMJbS7KvFiriDaGWiShsNAmCsHc5e6E
5IM9fhEuXjCiO93dL/jwBbC6A9EvcMowUK8F9cz6QVw6nQt67jC8njLhrDp5FG1mk1tE5TNRvJnl
8IoRzaNv95uW82rohRR1mcsFwi1KEJKPM3ByNJnaINYUA57XrRisb9hGlyi7E/PLirZHoCVsdZb5
WQB7kxrFo3yrN2UmIUvEPjJSk9RbOE+02X/sPQ==
</ds:Modulus>
<ds:Exponent>AQAB</ds:Exponent>
</ds:RSAKeyValue>
</ds:KeyValue>
</ds:KeyInfo>
</ds:Signature></SOAP-ENV:Header><SOAP-ENV:Body Id="id-147A773E9BB2D63CF61379679974233429">
<SolicitudRespuesta xmlns="http://intermediacion.redsara.es/scsp/esquemas/V3/solicitudRespuesta">
<Atributos>	<IdPeticion>341_DES_MINHAP_DEPEAS_0003</IdPeticion>	<NumElementos>2</NumElementos>	<TimeStamp>2013-09-20T14:26:14.224+02:00</TimeStamp>	<CodigoCertificado>SVDCDEPENWS01</CodigoCertificado>
</Atributos>
</SolicitudRespuesta></SOAP-ENV:Body></SOAP-ENV:Envelope>